Ho la versione 12.04 e, provando a vedere i video riportati oggi da Corriere.it, in mezzo allo schermo del video mi compare la scritta: Video format or MIME type not supported.

chiesto 02 Ago '13, 10:49

tiwasay's gravatar image

tiwasay
417394249

modificato 21 Ago '13, 13:26

enzotib's gravatar image

enzotib ♦♦
14.0k112186

Aggiungo che su YouTube mi si chiede di installare plugin di Adobe mentre su un altro giornale mi viene detto che Python sta cercando plugin per mostrare il video

(02 Ago '13, 11:01) tiwasay tiwasay's gravatar image

se non vedi i filmati in genere ( tipo quelli di youtube, ecc, ) controlla se hai installato "flashplugin". se invece non vedi solo quelli del sito indicato dobbiamo procedere in altro modo. il problema è solo con firefox oppure anche con chromium.

coll. permanente

ha risposto 02 Ago '13, 11:05

dxgiusti's gravatar image

dxgiusti
1.3k211

Grazie. Sono andato in Ubuntu Software Center e ho installato l'Adobe Flash che c'è. Dopodichè vedo tranquillamente i filmati sia su YouTube che su Corriere.it.

(02 Ago '13, 12:08) tiwasay tiwasay's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×186
×87

domanda posta: 02 Ago '13, 10:49

domanda visualizzata: 2,314 volte

ultimo aggiornamento: 21 Ago '13, 13:26

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.